/*-- Resets --*/

/*-- Prevent Horizontal Scrolling & Font Style --*/
html, body {
  overflow-x: hidden;
  font-family: 'Lato', sans-serif;
}

/*-- Navbar Styles --*/

.navbar {
  background: #fff;
  padding: .7rem 1rem;
  text-transform: uppercase;
  font-size: 1.1rem;
  font-family: sans-serif;
}

.navbar .navbar-brand {
  font-size: 1.4rem;
  font-weight: 700;
  border-bottom: 1px solid blue;  
}

.navbar-nav li {
  padding-right: .8rem;
}

.navbar-light .navbar-nav .nav-link {
  color: rgba(46, 49, 49, 1);
}

.navbar-light .navbar-nav .nav-link:hover {
  color: rgb(105,105,105);
  
}

.navbar-nav li a.nav-link {
  padding-top: .8rem;
}

button.btn:focus {
  outline: 0;
  -webkit-appearance: none;
  box-shadow: none;
}

/*-- Header Styles For Showcase Images --*/

/*-- Header Styles For Showcase Images --*/

.home-landing, .about-landing, .publications-landing, .gallery-landing, .contact-landing {
  position: relative;
  z-index: -1;
  height: 100vh;
  width: 100%;
  /*display: table;*/
}

.home-wrap, .about-wrap, .publications-wrap, .gallery-wrap, .contact-wrap {
  clip: rect(0, auto, auto, 0);
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
}

.home-inner, .about-inner, .publications-inner, .gallery-inner, .contact-inner {
  background-image: url('../img/showcase_enhanced2.jpg');
  position: relative;
  height: 100%;
  width: 97%;
  margin: auto;
  background-size: cover;
  background-position: center left;

  -webkit-transform: translateZ(0);
  transform: translateZ(0);

  will-change: transform;
  /*display: table;*/
}

/* Set the exceptions (background-image and position) */
.about-inner {
  background-image: url('../img/showcase_about.jpg');
  background-position: 85% 15%;
  
}

.publications-inner {
  background-image: url('../img/showcase_publications2.jpg');
  background-position: top left;
}

.gallery-inner {
  background-image: url('../img/showcase_gallery2.jpg');
  background-position: center top;
}

.contact-inner {
  background-image: url('../img/showcase_contact.jpg');
  background-position: center right;
}

/*-- Header Styles For Captions --*/
.home-caption, .about-caption, .publications-caption, .gallery-caption, .contact-caption {
  position: absolute;
  bottom: 3%;
  right: 3.5%;
  width: 100%;
}

/* Set the exceptions */
.about-caption, .publications-caption, .gallery-caption {
  top: 15%;
  left: 3.5%;
}

.contact-caption {
  top: 20%;
}

/*-- Header Styles For Caption h1 --*/

.home-caption h1, .about-caption h1, .publications-caption h1 {
  font-size: 4.3rem;
  text-shadow: 1.2px 1.2px 1.4px #000;
}

/* Set the exceptions */
.about-caption h1, .publications-caption h1 {
  font-size: 3.3rem;
}

.publications-caption h1 {
  font-size: 3rem;
}

.contact-caption h1 {
  font-size: 3rem;
  text-shadow: 1.2px 1.2px 1.4px #000;
}

/*-- Header Styles For Caption h2 --*/

.home-caption h2, .about-caption h2 {
  font-size: 1.5rem;
  font-style: italic;
  color: #fff;
}

/*-- Summary Section Styles --*/

.summary {
  margin: 4rem 4rem 3.7rem 3.7rem;
  text-align: center;
  /* font-size: 1rem; */
  font-family: 'Lato', sans-serif;
}

/*-- Additional Information Section Styles --*/

.additional-information, .about, .publications, .contact {
  background: #f9f9f9;
  width: 97%;
  margin: auto;
}

.gallery {
  background: #ededed;
  width: 97%;
  margin: auto;
}

/*-- Gallery Section --*/

.gallery-item img:hover {
  /* Will scale to 130% of it's normal size while being contained in the container (overflow: hidden) */
  transform: scale(1.1);
  cursor: zoom-in;
}

.gallery-item img {
  transition: transform .4s ease;
}

.modal-body p:nth-child(odd) {
  background: #ededed; 
}

.span:before {
  content: attr(data-website) "\0040" attr(data-user);
  unicode-bidi: bidi-override;
  direction: rtl;
}

/*-- Media Queries --*/

@media screen and (max-width: 768px) {
  .navbar .navbar-brand {
    font-size: 1rem;
  }
  .awards-div {
    margin-top: 1rem;
  }
  .home-caption {
    top: 13%;
  }
  .home-caption h1 {
   font-size: 3.3rem;
  }
  .about-caption {
    top: 50%;
  }
  .about-div-1 {
    margin-top: 1rem;
  }
  .publications-caption h1 {
    font-size: 2.4rem;
  }
  .publications-img-div {
    margin-top: 2rem;
  }
  .modal-body a {
  font-size: 0.875rem;
  }
}

/*@media screen and (min-width: 1200px){*/
/*  .home-inner, .about-inner, .publications-inner, .gallery-inner, .contact-inner{*/
/*    height: 820px;*/
/*  }*/
/*}*/





